Bug 8249 - R-base has bzlib
: R-base has bzlib
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/R-base)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-17 00:21 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-17 00:21:32
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzBuffToBuffCompress
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzBuffToBuffCompress
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzBuffToBuffDecompress
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzBuffToBuffDecompress
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzCompress
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzCompress
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzCompressEnd
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzCompressEnd
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzCompressInit
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzCompressInit
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzDecompress
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzDecompress
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzDecompressEnd
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzDecompressEnd
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzDecompressInit
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzDecompressInit
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzRead
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzRead
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzReadClose
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzReadClose
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzReadGetUnused
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzReadGetUnused
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzReadOpen
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzReadOpen
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzWrite
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzWrite
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzWriteClose
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzWriteClose
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzWriteClose64
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzWriteClose64
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzWriteOpen
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzWriteOpen
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzclose
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzclose
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzdopen
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzdopen
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzerror
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzerror
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzflush
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzflush
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzlibVersion
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzlibVersion
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzopen
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzopen
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzread
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzread
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/R.bin	T	BZ2_bzwrite
bzlib	/lib/libbz2.so.1.0.3	R-base	/usr/lib/R/bin/libR.so	T	BZ2_bzwrite
------- Comment #1 From 2006-05-17 03:26:09 -------
Fixed in 2.3.0-alt1.